GujRAMS - Data Services #1857

New lookup data modification in geodemo and QA databases

27/03/2025 01:15 PM - Sindhuja Kadari

Status: Closed Start date: 27/03/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to change lookup data in geodemo[Stage] and QA databases

History

#1 - 28/03/2025 12:22 PM - Sindhuja Kadari
- File Gujrams_Lkpt Changes.sql added

- Status changed from New to Closed

Done changes in geodemo and QA and Dev environments.
Attached the scripts for reference.

Files
BMS_App_testing_OnField_R1.docx 30.2 KB 27/03/2025 Sindhuja Kadari
Gujrams_Lkpt Changes.sql 38.6 KB 28/03/2025 Sindhuja Kadari
